<!DOCTYPE html>
<html dir="ltr" lang="en-US">
  <head>
    <meta charset="utf-8">
    <link rel="icon" href="/favicon.ico" type="image/png">
    <title>uulmhack | Contact</title>
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index,follow">
    <meta property="og:title" content="uulmhack | Contact">
    <meta name="twitter:card" content="summary">
    <meta name="apple-mobile-web-app-capable" content="no">

    <link rel="stylesheet" href="/assets/normalize.min.css" media="all">
    <link rel="stylesheet" href="/assets/layout.min.css" media="all">

    <link rel="canonical" href="https://uulmhack.dev/en/contact">

    <link rel="alternate" hreflang="de-DE" href="https://uulmhack.dev/kontakt">
    <link rel="alternate" hreflang="en-US" href="https://uulmhack.dev/en/contact">
    <link rel="alternate" hreflang="x-default" href="https://uulmhack.dev/kontakt">
  </head>
  <body>
    <nav class="">
      <a class="sitetitle " href="/en/">uulmhack</a>
    </nav>

    <main>
      <div id="c14" class="frame frame-default frame-type-text frame-layout-0">
        <a id="c109"></a>
        <header>
          <h1 class="">
            Contact
          </h1>
        </header>
        <p>You can always write us a mail at "uulmhack AT uni-ulm DOT de" concerning your questions about the event. We will try to answer as soon as possible.</p>
      </div>
    </main>


    <footer>
      <p id="social-media">
        <a href="https://www.instagram.com/uulmhack">
          <img alt="Instagram" src="/assets/instagram.svg" width="35" height="35">
        </a>
        <a href="https://twitter.com/uulmhack">
          <img alt="Twitter" src="/assets/twitter.svg" width="35" height="35">
        </a>
        <a href="https://t.me/uulmhack">
          <img alt="Telegram" src="/assets/telegram.svg" width="35" height="35">
        </a>
        <a href="https://gitlab.com/uulmhack">
          <img alt="GitLab" src="/assets/gitlab.svg" width="35" height="35">
        </a>
      </p>

      <p>
        <a href="/kontakt" hreflang="de-DE" title="German" class="active"><span>German</span></a>

        <a href="/en/contact" hreflang="en-US" title="English" class=""><span>English</span></a>
      </p>

      <p>
        <a href="/en/contact" title="Contact"><span>Contact</span></a>

        <a href="/en/imprint-and-privacy-policy" title="Imprint and Privacy Policy"><span>Imprint and Privacy Policy</span></a>
      </p>

      <!-- Credits -->
      <p>
        2018-2023 © uulmhack Orga-Team
      </p>
    </footer>

    <script async="async" defer="defer" data-domain="uulmhack.dev" src="https://stats.uulmhack.dev/js/plausible.js"></script>
  </body>
</html>
